Bug 81064 - lam-6.5.6-8.src.rpm fails to build on phoebe
Summary: lam-6.5.6-8.src.rpm fails to build on phoebe
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: lam (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:03 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-06 22:06:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "rpmbuild -ba" (460.87 KB, text/plain)
2003-01-03 23:04 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-03 23:03:37 UTC
Description of Problem: SSIA.  Performing a re-build of lam from the SRPM fails
on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l lam-6.5.6-8.src.rpm
-rw-r--r--    1 root     root      1313448 Sep  3 15:27 lam-6.5.6-8.src.rpm
# md5sum lam-6.5.6-8.src.rpm
ae40dab2be4974fcb743667a1aa711f0  lam-6.5.6-8.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/lam-6.5.6-8.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/lam.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-03 23:04:32 UTC
Created attachment 89113 [details]
Output of "rpmbuild -ba"

Comment 2 Bill Nottingham 2003-01-06 22:06:36 UTC
Already fixed.


Note You need to log in before you can comment on or make changes to this bug.